
.list-shops .col-pad {
	list-style:none;
	padding:0px 7px 0px 8px;
}

.list-shops .card {
	padding:15px;
	margin-top: 7px;
	margin-bottom: 0px;
}

.list-shops  .des-hidden {
    overflow: visible;
   
}



.list-shops  .des-hidden::after {
  	bottom: 0;
    box-shadow: 0 0px 0px 0px none;
    content: " ";
    height: 0px;
	width:0px;
    left: 0;
    position: absolute;
    right: 0;
}

@font-face {
	font-family: ALSRubl;
	src: url('fonts/rouble.eot') format('embedded-opentype');
	src: url('fonts/rouble.eot?#iefix') format('embedded-opentype'), url('fonts/rouble.woff') format('woff'), url('fonts/rouble.ttf') format('truetype');
}

html { font-size:15px;}
.transit a, .transit, .nav-link, .transit button, .transit button:after, .transit:before, .transit:after {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
} 
a:active, a:focus {
	outline:none!important;
}
.bg-green {
	background: #FFC907 ;
}
.bg-main {
	background: #fff url('images/main-bg.png') repeat;
	border-bottom: 5px solid #e0dcdc;
}
a.text-dark:hover {color:#ffc907!important;}

.cat-name:hover a {
	color:#ffc907!important; 
	text-decoration:none;
	}

.input-group-append .btn {
	border-radius:0;
	border-left: none;
	border-color: #fff #fff #ced4da;
}
.input-group > .form-control:not(:last-child){
    border-right:none;
}
a#logo {
	text-decoration:none;
}
.rubznak {
    font-family: ALSRubl;
    text-transform: none;
}
.navbar.bg-green.sticky-top.absolut-top .nav-link {
    color: #4A152F;
    padding: 1.2rem 2.5rem;
}
.navbar.bg-green.sticky-top .nav-item {
	position:relative;
}
.header-top .border-bottom {
    background-color: rgba(255, 255, 255, 0.6);
}

.nav-item .icon-cat {
    height: 42px;
    left: 8px;
    position: absolute;
    top: 5px;
    vertical-align: middle;
}
.nav-item .icon-cat + a.nav-link {
    padding-left: 60px!important;
}
.navbar.bg-green.sticky-top.absolut-top .nav-item:hover > .nav-link {
    color: #fff;
}
.slick-track > .slick-slide > .card {
    max-width: 100%;
	margin-bottom:8px;
}
.brand-list .slick-slide img {
    display: inline;
}
.right-links .fa {
    font-size: 1.1rem;
}
.badge-position {
	position:relative;
}
.badge-position .badge-warning {
	position:absolute;
}
.header-top a.nav-link {
    color: #ffc907;
}
.header-top a.nav-link:hover {
    color: #4a152f;
}
.nav-link.badge-position .badge-warning {
    font-size: 60%;
    height: 15px;
    line-height: 15px;
    padding: 0;
    right: 4px;
    top: 4px;
    width: 15px;
}
#cartlink {
    font-size: 1.2rem;
}
#cartlink .big-bag {
    font-size: 1.6rem;
}
#cart .badge-position .badge-warning {
    font-size: 0.6rem;
    height: 15px;
    left: 19px;
    line-height: 15px;
    padding: 0;
    top: -13px;
    width: 15px;
}
a#cartlink:hover {
	text-decoration:none;
}

.navbar.sticky-top.absolut-top .nav-link > i.fa {
    display: block;
    float: left;
    font-size: 2rem;
    height: 1px;
    padding-right: 15px;
    position: relative;
    top: -8px;
}
.navbar.sticky-top.absolut-top .nav-link > .fa {
    font-size: 1.2rem;
    position: absolute;
    top: 1rem;
    right: 1rem;
}
.navbar > .collapse .container { position:relative;}
.navbar .nav-link {
	position:relative;
}

.navbar .nav-link + .dropdown-menu, #cart .dropdown-menu, #cart1 .dropdown-menu {
    left: 0;
    margin-top: 0;
    right: 0;
	border:none;
	border-radius:0;
	display:block;
	visibility:hidden;
	opacity:0;
	padding:3rem;
}
#cart > a + .dropdown-menu, #cart1 > a + .dropdown-menu {
	left:0;
	right:0;
	padding:1rem;
}

.navbar .nav-link + .dropdown-menu a {
    color: #000;
    display: inline-block;
    font-size: 1.2rem;
    padding: 4px;
}
.navbar .nav-link + .dropdown-menu a .fa-arrow-right {
    font-size: 0.7rem;
    position: relative;
    top: -2px;
}
.navbar .nav-link + .dropdown-menu > li {
    float: left;
    height: auto;
    overflow: hidden;
    width: 50%;
}
.navbar .jq-selectbox.jqselect:hover .jq-selectbox__dropdown {
    display: block !important;
}

.navbar .nav-link + .dropdown-menu > li.brand-width {
    width: 20%;
}

.navbar .nav-item:hover > .nav-link + .dropdown-menu, #cart:hover > a + .dropdown-menu, .navbar.link-fix .nav-item.show > .nav-link + .dropdown-menu{
	visibility:visible;
	opacity:1;
	box-shadow: 0 6px 10px 0px #aaa;
}
.navbar.link-fix .nav-link + .dropdown-menu {
    min-width: 300px;
    padding: 12px;
    right: auto;
}
.hide.ui-slider {
    display: block;
}
.rating_star {
	padding: 0;
	text-align: center;
}
.rating_star:after {
    content: "";
    display: table;
    clear: both;
}
.rating_info {
	display: none;
    margin-left: 5px;
    color: #9da9b9 !important;
}
.rating i {
	margin: 0 5px;
}
.rating .fa-star {
	color: #F5A623;
}
.rating .fa-star-o {
	color: #dadada;
}

.rating {
    font-size: 10px;
    height: 14px;
    position: absolute;
    right: 15px;
    text-align: right;
    top: 15px;
    width: 70px;
}
.rating.rating-1 {
    left: 0;
    position: relative;
    top: 0;
}

.rating_blank {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 14px;
	background-size: 14px 14px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMSIgaGVpZ2h0PSIzMSIgdmlld0JveD0iMCAwIDMxIDMxIj4gIDxwb2x5Z29uIGZpbGw9IiNDRkNGQ0YiIGZpbGwtcnVsZT0iZXZlbm9kZCIgcG9pbnRzPSI0OC41IDAgNTIgMTIgNjQgMTIgNTQuNSAxOS4wNzcgNTkgMzEgNDguNSAyNCAzOCAzMSA0Mi41IDE5LjA3NyAzMyAxMiA0NSAxMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMzKSIvPjwvc3ZnPg==");
}
.rating_votes {
	position: absolute;
	top: 0;
	left: 0;
	height: 14px;
	background-size: 14px 14px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMSIgaGVpZ2h0PSIzMSIgdmlld0JveD0iMCAwIDMxIDMxIj4gIDxwb2x5Z29uIGZpbGw9IiNGQUI2MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIgcG9pbnRzPSIxNS41IDAgMTkgMTIgMzEgMTIgMjEuNSAxOS4wNzcgMjYgMzEgMTUuNSAyNCA1IDMxIDkuNSAxOS4wNzcgMCAxMiAxMiAxMiIvPjwvc3ZnPg==");
}
.comments-rating-wrapper .rating_votes{
    position: relative;
}
.product-details .rating {
	float: right;
}
.sale-icon-content {
    left: 0;
    position: absolute;
    top: 0;
	opacity:0.8;
}

.product-element-block .sale-icon-content {
    left: 0px;
}


.sale-icon.circle-icon {
	background-color:#b984d5;
}
.sale-icon.circle-icon:after {
	background-color:#b984d5;
}
.newtip-icon.circle-icon {
	background-color:#4a152f;
}
.newtip-icon.circle-icon:after {
	background-color:#4a152f;
}
.circle-icon {
    background-color:#ffc907;
    border-radius: 0 15px;
    color: #fff;
    display:block;
    font-size: 70%;
    height: 44px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: top;
	position:relative;
    width: 42px;
}
.circle-icon > .fa {
    font-size: 1rem;
    padding-top: 9px;
    width: 100%;
}
.height-limit {
    display: inline-block;
    height: 260px;
    width: 100%;
	text-align:center;
}
.height-limit img {
    max-height: 250px;
	max-width:100%;
}
.prod-name {
    height: 74px;
    line-height: 1.2;
    overflow: hidden;
	margin-bottom: 4px;
}
.card.transit:hover > .sale-icon-content {
    left: 0;
}
.prod-name a {
	text-decoration:none;
}
.card:hover {
	box-shadow: 0 0px 10px 0px #aaa;
	border-radis:4px;
	z-index:222
} 
.plus-btns > .btn-link {
    font-size: 1.4rem;
    padding: 0.2rem 0.4rem;
    position: relative;
}
.plus-btns > .btn-link:hover {
	color:#ffc907;
}
.plus-btns > .btn-link::after {
    content: "+";
    font-size: 80%;
    position: absolute;
    right: -2px;
    top: -5px;
}
.plus-btns > .btn-link:hover::after {
    font-size: 100%;
    right: -5px;
    top: -10px;
}
footer.footer {
	color:rgba(255,255,255,0.6);
	background-color:#4A152F;
}
footer.footer a {
	color:rgba(255,255,255,0.6);
	text-decoration:underline;
}
footer.footer a:hover {
	color:rgb(255,255,255);
	text-decoration:none;
}
footer a.logo-fix {
    color: #fff;
    opacity: 0.6;
}
footer a.logo-fix:hover {
    opacity: 1;
	text-decoration:none;
}
.footer-social > a.social-button {
    background-color: #fff;
    border-radius: 100%;
    color: #ffc907;
    display: inline-block;
    font-size: 1.3rem;
    height: 36px;
    line-height: 39px;
    margin-left: 11px;
    text-align: center;
    width: 36px;
	opacity:0.6;
}
.footer-social > a.social-button:hover {
	opacity:0.9;
	color: #ffc907;
}
footer .btn.btn-outline-secondary:hover {
	color:#fff;
	background-color:transparent;
	border-color:#fff;
}
.breadcrumb > .breadcrumb-item > a {
	color:#585858;
}
.breadcrumb > .breadcrumb-item > a:hover {
	color:#ffc907;
	text-decoration:none;
}
.breadcrumb > .breadcrumb-item > b {
	font-weight:normal;
	color:#000;
}
.text-on-hover .h3 {
    height: 100%;
    left: 0;
	font-size:1rem;
    opacity: 1;
    position: relative;
    }
.text-on-hover {
    /*height: 110px; */
    margin: 0 auto;
    position: relative;
    width: auto;
}
.text-on-hover:before {

	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	background-color:#ffffff;
	z-index:0;
	content:" ";

}
.text-on-hover:hover:before {
	opacity:0.2;
}
.text-on-hover:hover .h3 {
	/*transform: scale(1); */
	opacity:1;
}
.col-pad {
	padding-left:15px;
	padding-right:15px;
}
.display .btn.btn-sort {
    color: #585858;
}
.display .btn.btn-sort.active, .display .btn.btn-sort.active:hover {
    color: #000;
}
.display .btn.btn-sort:hover {
    color: #ffc907;
}
.secondary-group > .btn-fa {
    color: #585858;
    font-size: 1.1rem;
    padding: 0.5rem 0.5rem 0.1rem;
}
.secondary-group > .btn-fa:hover, .secondary-group > .btn-fa.active {
    background-color: #585858 !important;
    color: #fff !important;
}
.filter-inner .form-control {
    border-radius: 5px;
}
.big-filter-wrapper .baron {
	height:153px;
	margin-bottom:0;
}

.product-info {
	padding-top:10px;
}
.bx-wrapper {
	border: 0px solid #E8EBF2;
}
.bx-wrapper .bx-next, .bx-wrapper .bx-prev {
	background: none;
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}
.bx-wrapper .bx-next:before, .bx-wrapper .bx-prev:before {
	font: 50px/1 FontAwesome; 
	color: #4a4a4a;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	text-indent: 0;
}
.bx-wrapper .bx-next {
	right: 10px;
}
.bx-wrapper .bx-prev {
	left: 10px;
}
.bx-wrapper .bx-next:before {
	content: '\f105';
	text-align: right;
}
.bx-wrapper .bx-prev:before {
	content: '\f104';
	text-align: left;
}
.bx-pager {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
	padding: 0;
	text-align: center;
}
.bx-pager > a {
	display: inline-block;
	margin: 0px 10px;
}
.bx-pager img.img-thumbnail {
	max-width: 100%;
	max-height: 130px;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0px;
}
.bx-pager-big img{
	max-width: 50px;
	margin:5px;
	border-radius: 0px;
}
.product-info .images-block .thumbnail{
	padding:10px;
}
.product-info.full .images-block .list-inline{
	margin-left:-5px;
}
.product-info.full .images-block .list-inline li{
	padding-left:5px;
	padding-right:5px;
}
.product-info .images-block .list-inline{
	margin-left:-2px;
}
.product-info .images-block .list-inline li{
	padding-left:2px;
	padding-right:2px;
}
.product-info .images-block .list-inline .thumbnail{
	padding:5px;
}
.product-info .product-details {
	padding-left: 30px;
}
.product-info .product-details h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	text-transform:uppercase;
	margin: 0 0 14px;
	padding-bottom: 9px;
	border-bottom: 1px solid #E2DDEE;
}
.product-info .product-details h2{
	margin-top:0;
	font-size:24px;
}
.product-info .product-details h3{
	font-size:22px;
}
.product-info .product-details h2, .product-info .product-details h3{
	text-transform:uppercase;
}
.product-manufacturer-logo-block {
	margin-bottom: 40px;
	overflow: hidden;
}
.product-manufacturer-logo-block a {
	font: 16px/19px 'Roboto', Arial, sans-serif;
	color:#000;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
.product-manufacturer-logo-block a:hover {
	color:#6c6c6c;
}
.product-manufacturer-logo-block img {
	margin-right: 15px;
}
.product-details .price {
}
.product-info .product-details .price-head{
	padding-right:10px;
	font-size:24px;
	text-transform:uppercase;
}
.product-info .product-details .price-tax{
	padding-top:5px;
	font-size:14px;
	color:#452e11;
	text-transform:uppercase;
}
.product-info .product-details .price-new {
	color: #565546;
	font-size: 34px;
	font-weight: bold;
	line-height: 46px;
}
.product-info .product-details .price span.price-old {
	float: right;
	margin-top: 12px;
	font-size: 23px;
	line-height: 31px;
	color: #9B9B9B;
}
.product-info .product-details .btn-cart.btn-oneclick {
	font-weight: normal;
	line-height: 18px;
	color: #4a4a4a;
	width: 193px;
	padding: 10px 0;
	background: #E2ECFD !important;
	border: none;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1919);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.product-info .product-details .btn-cart.btn-oneclick:hover {
	background: #E2ECFD !important;
	color: #4a4a4a;
	box-shadow: none;
	border: none;
}
.product-info .product-details .btn-cart.btn-oneclick:active, .product-info .product-details .btn-cart.btn-oneclick:focus {
	box-shadow: none;
	background: #E2ECFD !important;
	color: #4a4a4a;
}
.product-info .product-details .btn-cart.btn-oneclick i {
	font-size: 22px;
	margin-right: 15px;
}
.oneclick-modal .modal-dialog{
	max-width: 320px;
}
.product-features {
	margin: 10px 0 0;
}
.vendorenabled {
	width: auto !important;
}
.vendorenabled tr td {
	padding: 7px 14px 7px 0;
}
.vendorenabled tr td:first-ot-type {
	padding: 7px 0;
}
.options {
	margin-top: 35px;
}
.options .form-group {
	margin: 0;
}
.subtypes .control-label {
	font: 16px/19px 'Roboto', Arial, sans-serif;
    text-align: left;
    color: #000000;
	display: block;
    margin: 0 0 7px;
    padding: 0;
    cursor: default;
}
.btn_buy_block {
	margin-top: 30px;
	overflow: hidden;
}
.subtypes .btn_buy_block {
	margin-top: 0;
}
.hide {
	display:none;
}
.whatsapp-box {
    text-align: center;
	display:inline-block;
}
.whatsapp-box > .fa {
    font-size: 2rem;
}
footer .whatsapp-box > .fa, footer .whatsapp-box > .fab {
    font-size: 2.5rem;
    margin-bottom: 2px;
}
footer .whatsapp-box {padding-top:12px; text-decoration:none!important;}
.form-control {
    border-color: #fff #fff #ced4da;
}
.card .btn-group-toggle .btn {
    border-color: #acacac;
    color: #acacac;
    font-size: 1rem;
    padding: 0rem 0.2rem;
}
.card .btn-group {
	display:table;
	width:100%;
}
.card .btn-group > div {
	display:table-cell;
}
.card .btn-group > .btn-cart {
	display:table-cell;
	width:100%;
}
.card .btn-group > div {
    display: table-cell;
    max-width: 100%;
	width:33px;
}
.card .btn-group-toggle .btn.btn-outline-success:hover {
	background-color:#fff;
	border-color:#ffc907;
    color:#ffc907;
}
.card .btn-group-toggle .btn.btn-outline-success.active:hover{
	color:#fff;
	border-color:#ffc907;
	background-color:#ffc907;
	
}
.old-price-place {
    min-height: 16px;
}
.jq-checkbox {
    border:1px solid #585858;
    border-radius: 2px;
    height: 16px;
    margin-right: 5px;
    width: 16px;
	background-color:#fff;
	position:relative;
}
.jq-checkbox.checked {
	background-color:#FFC907;
	border-color:#FFC907;
}
.jq-checkbox.checked:before {
	content: "\f00c";
	font-family:'FontAwesome';
	font-size:0.8rem;
	left: 1px;
    position: absolute;
    top: 1px;
	color:#fff;
}
.navbar .justify-content-end .nav-item .dropdown-menu {
    left: auto;
    right: 0;
}
.hide.show {display:block!important;}

.number-change .btn-outline-success {
	border-color:#ccc;
	border-style:solid;
	border-width:1px 1px 1px 0;
	color:#303030;
}
.number-change .btn-outline-success:hover {
	border-color:#ffc907;
	color:#fff;
}
.shadow-1 {
    box-shadow: 0 0 10px 0 #ddd;
}
.shadow-1:hover {
    box-shadow: 0 0 10px 0 #ddd;
}

.full-rate > div {
    display: inline-block;
}
#printformTab label {
    margin-right: 3px;
    padding: 0.4rem 1.4rem;
}
.nav.nav-tabs.full-tabs .nav-link {
    border-width:1px 1px 1px 0;
	border-style:solid;
	border-color:#d0d0d0;
    border-radius: 0;
    font-size: 1.2rem;
    padding: 1.1rem 3.2rem;
	color:#495057;
}
.full-tabs {
border:none;
}
.nav.nav-tabs.full-tabs > li.nav-item > .nav-link.active {
    border-color: #fff #d0d0d0 #d0d0d0 #fff;
}
.nav.nav-tabs.full-tabs > li.nav-item:first-child > a {
	border-left:1px solid #d0d0d0;
	border-radius: 4px 0 0 4px;
}
.full-tabs > li.last-radius > a {
	border-left:1px solid #d0d0d0;
	border-radius: 0 4px 4px 0!important;
}
.catalog-orange a:hover {
    color: #ffc907;
	text-decoration: none;
}
.catalog-orange a {
    color: #000;
    display: block;
    padding: 4px 0;
}
.catalog-orange ul {
    padding-bottom: 6px;
}
.recomend_products .product-element-block > .card {
    max-width: 100%;
    width: 100% !important;
}
.b-rad {
border-radius:4px;
}
.recomend_products > .product-element-block:first-child {
    border-top: medium none;
}
.recomend_products > .product-element-block {
    border-top: 1px solid #d0d0d0;
    margin: 5px 0;
}
.number-change .btn-outline-success:active, .number-change .btn-outline-success:focus {

}
.sticky-top.absolut-top {
    left: 0;
    position: absolute;
    right: 0;
    top: auto;
	z-index:2040;
}
.link-fix .nav-link {
    color: #fff;
	padding: 18px;
}
.link-fix .nav-link.fa {
    font-size: 1.5rem;
    padding-top: 16px;
    padding-bottom: 14px;
}
.navbar {
	border-radius: 0px !important;
}
.link-fix .nav-link > .fa {
	color:#000!important;
}
.link-fix .nav-link#cartlin1 {
    font-size: 1.3rem;
	padding:12px;
}
.link-fix .nav-link#cartlin1 .rubznak {
    font-size: 0.9rem;
    padding-right: 20px !important;
}
.link-fix .nav-link.badge-position .badge-warning {
	right:auto;
	left:30px;
	top:5px;
	color:#000;
	background-color:#d3eaf7;
}
.navbar.link-fix .nav-item .nav-link + .dropdown-menu {
    opacity: 0;
    visibility: hidden;
}
.card .btn-group-toggle .btn {
	margin-bottom:5px;}

.ya-share2.ya-share2_inited, .ya-share2__link {
    position: absolute;
    width: 60px;
    height: 51px;
    opacity: 0;
    left: 5px;
    top: 0;
}
li.whatsapp-box .ya-share2.ya-share2_inited, .ya-share2__link {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:auto;
	height:auto;
}
.whatsapp-box {
	position:relative;
}
header .jq-selectbox {
	z-index:2050!important;}

div .navbar .nav-link + .dropdown-menu {
	min-width: 578px;
    padding: 1.3rem;
    right: auto;
}
.brand-width img {
    height: auto;
    max-width: 100%;
}
.mobile-cell {
    display: table;
}
.mobile-cell > div {
    display: table-cell;
    width: 100%;
}
.pagination .page-link {
	border:none;
	margin:0 2px;
	color:#000;
	border-radius:4px;
}
.pagination span.page-link {
	background-color:#ffc907;
	color:#fff;
}
.pagination a.page-link {text-decoration:none;} 
.d-fix-none {
		display:none;
}
.order-product-quantity > .order-page-num-input-fix > form#forma_cart {
    width: 100%;
	text-align:center;
}
.order-product-quantity > .order-page-num-input-fix > form {
    display: table-cell;
	vertical-align:top;
}
.order-product-quantity > .order-page-num-input-fix {
    display: table;
    width: 100%;
	
}
#seldelivery > span {
    padding-right: 30px;
}
.hidden {
	display:none;
}
.alert {
    line-height: 1.4;
}
.btn.btn-cart.btn-success:hover {
    border-color: #ccc;
    color: #303030;
}
.brand-list {
    padding: 0;
}
.brand-list .slick-track {
	margin-left:0;
}
.left-auto {
	left:auto!important;
}
li.whatsapp-box > div {
    padding: 15px 18px;
}
li.whatsapp-box div .fa {
    color: #000;
    font-size: 1.3rem;
}
#main-carousel img {
    height: auto;
    max-width: 100%;
}
.multiple-items {
    margin: 0 -8px;
}
footer .nav-item:first-child .nav-link {
    padding-left: 0px;
}
.des-hidden {
    height: 54px;
    margin-bottom: 10px !important;
    overflow: hidden;
    position: relative;
}
.des-hidden::after {
    bottom: 0;
    box-shadow: 0 -5px 26px -7px #fff inset;
    content: " ";
    height: 10px;
    left: 0;
    position: absolute;
    right: 0;
}

@media (min-width:1600px) {
	.container { max-width:1600px;
	
	}
	.img-block-fix {
    	margin-top: -40px;
    	z-index: -1;
	}
	.d-fix-none {
		display:block;
	}
	.col-fix-8 {
	    flex: 0 0 66.6667%;
	    max-width: 66.6667%;
	}
	.col-fix-2 {
		flex: 0 0 16.6667%;
		max-width: 16.6667%;
	}
	div .navbar .nav-link + .dropdown-menu {
		right:auto;
		min-width:904px!important;
	}
}

@media (min-width:1200px) {
	div.img-block-fix > img {
	    left: 0;
	    max-width: 100%;
		position:static;
	}
	div.main-container {
    	min-height: 600px;
	}
}

@media (min-width:992px) {
	.img-block-fix > img {
	    bottom: 0;
	    left: -30%;
	    max-width: 500px;
	    position: absolute;
	}
	
}
@media (min-width:768px) {
	.mobile-cell {
	    display: block;
	}
	.mobile-cell > div {
	    display: block;
	    width: auto;
	}
	.main-container {
    	min-height: 800px;
	}
}
@media (max-width:768px) {
	.mobile-cell .jq-selectbox__select {
	    border: medium none;
	    padding: 0;
	    text-align: right;
		
	}
	
	.link-fix .nav-link {
    	color: #000;
	}
	.mobile-cell .jq-selectbox__trigger {
		display:none;
	}
	.bg-green {
		background:#fff!important;
	}
	footer.footer.bg-green {
		color:#ddd;
	}
	.d-table-none {
		display:none!important;
	}
	.order-page-table-wrapper .table > tbody tr {
		border-bottom:1px solid #ddd;
		margin-bottom:20px;
	}
	.order-page-table-wrapper .table > tbody tr, .order-page-table-wrapper .table > tfoot tr {
    	display: block !important;
    	width: 100%;
	}
	.order-page-table-wrapper .table > tbody tr > td {
    	border: medium none;
    	display: block;
    	width: 100%;
		text-align: center;
		
	}
	.order-page-table-wrapper .table > tfoot tr > td {
		width:50%;
		display:inline-block;
		float:left;
	}
	.order-page-table-wrapper .table > tfoot tr > td.col-12 {
    	width: 100%;
	}
	.nav.nav-tabs.full-tabs li.nav-item {
    	text-align: center;
    	width: 100%;
	}
	.nav.nav-tabs.full-tabs li.nav-item .nav-link {
	    border-color: #ddd !important;
	    border-radius: 4px;
	    border-width: 1px;
	    margin-bottom: 10px;
	    width: 100%;
	}
	.d-fix-ib {
	    display: inline-block !important;
	    width: auto!important;
	}
	div.product-col-1 .d-flex {
	    display: block !important;
	}
}

.specLabelOn, .specLabelOff  {top:-10px;}

.specLabelOff  {display:none;}


.notice.btn-outline-success { border-color:#e0dcdc;color:#e0dcdc; }
.notice.btn-outline-success:hover { color:#fff;}
.btn-delete {border:0; background-color:transparent;color:#a4a4a4;padding:0;}
.btn.btn-delete:hover {color:#858585;}


.right-links .dropdown-menu {margin:0;border-top-left-radius:0px!important;border-top-right-radius:0px!important;}
#main-carousel.carousel a.carousel-control {
    top: 50%;
    transform: translate(0% ,-50%);
	font-size:3rem
}
#main-carousel.carousel a.left.carousel-control {
	left:0;
	right:auto;
}
div .carousel-indicators::after {
    right: -16px;
    left: auto;
    z-index: 0;
    border-color: transparent transparent transparent #e0dcdc;
    border-width: 10px 0px 10px 20px;
}
.carousel-indicators::before, .carousel-indicators::after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: -16px;
    border-style: solid;
    border-color: transparent #e0dcdc transparent transparent;
    border-width: 10px 20px 10px 0px;
    top: 3px;
}
.mobile-cell .logo-fix .img-fluid {
        width: 200px;
    margin-bottom: 5px;
}
.nav-link.logo-fix > .img-fluid {
    height: 44px;
}
footer .logo-fix .img-fluid {
    max-height: 78px;
}

.page-name {
    min-height: 40px;
    line-height: 1.2;
    overflow: hidden;
    margin-bottom: 4px;
}

.list-shops .des-hidden {
	line-height:20px;
	height: 75px;
}

.height-limit-wb {
    display: inline-block;
    height: 175px;
    width: 100%;
	text-align:center;
}

.height-limit-wb > img {
    max-height: 250px;
	max-width:100%;
}


.compare-wrapper .swiper-wrapper .swiper-slide > div:nth-of-type(2n+1) {
    background-color: #efefef;
}
.compare-slider .swiper-slide {
    padding: 0 1px;
}

.swiper-button-next > i, .swiper-button-prev > i {
	display:none;
}

.swiper-container .swiper-slide > div {padding:10px;}
.swiper-slider-wrapper {
	position:relative;
}
	
.swiper-button-next, .swiper-button-prev {
    top: 170px!important;
}
